@charset "UTF-8";
/* CSS Document */

html {
  overflow-y: scroll;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}
*, :after, :before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  background-repeat: no-repeat
}
:after, :before {
  vertical-align: inherit;
  text-decoration: inherit
}
* {
  margin: 0;
  padding: 0
}
body {
  position: relative;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
body , html {
    height: auto;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom
}
ul, ol {
  list-style: none
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block
}
summary {
  display: list-item
}
small {
  font-size: 80%
}
abbr[title] {
  text-decoration: none;
  border-bottom: 1px dotted
}
a {
  color: #4ebcc1;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}
a:active, a:hover {
  outline-width: 0;
  opacity: 0.8;
}



/* 共通
================================================== */

.margin_bottom_10 {
  margin-bottom: 10px;
}
.margin_bottom_20 {
  margin-bottom: 20px;
}
.margin_bottom_30 {
  margin-bottom: 30px;
}
.margin_bottom_50 {
  margin-bottom: 50px;
}
.margin_bottom_80 {
  margin-bottom: 80px;
}
.margin_bottom_100 {
  margin-bottom: 100px;
}
.margin_bottom_120 {
  margin-bottom: 120px;
}
.margin_bottom_150 {
  margin-bottom: 150px;
}
.margin_bottom_200 {
  margin-bottom: 200px;
}
.margin_bottom_250 {
  margin-bottom: 250px;
}
.margin_bottom_300 {
  margin-bottom: 300px;
}
.margin_bottom_400 {
  margin-bottom: 400px;
}
.margin_bottom_450 {
  margin-bottom: 450px;
}
.margin_bottom_500 {
  margin-bottom: 500px;
}

.green{
    font-size: 0.9rem;
    color: #4bbdc1;
    margin: 0 auto;
}

.heading-1 {
    position: relative;
    width: 300px;
    padding: .7rem;
    border-radius: 10px;
    background-color: #ffe500;
    text-align: center;
    margin: 0 auto;
    font-weight: 500;
}
.heading-1::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 30px;
    width: 0;
    height: 0;
    border: 11px solid transparent;
    border-top: 11px solid #ffe500;
}
.carved_image{
    max-width: 100%;
    width: 700px;
    height: auto;
    margin: 0 auto;
}



/* パンくずリスト
================================================== */
.breadcrumb-001 {
    display: flex;
    width: 100%;
    gap: 0 22px;
    list-style: none;
    margin:0 0 30px 30px;
    padding: 0;
    font-size: 0.9rem;
}
.breadcrumb-001 li {
    display: flex;
    align-items: center;
}
.breadcrumb-001 li:first-child::before {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-right: 4px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M20 20C20 20.5523 19.5523 21 19 21H5C4.44772 21 4 20.5523 4 20V11L1 11L11.3273 1.6115C11.7087 1.26475 12.2913 1.26475 12.6727 1.6115L23 11L20 11V20ZM11 13V19H13V13H11Z' fill='%23000000'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    content: '';
}
.breadcrumb-001 li:not(:last-child)::after {
    display: inline-block;
    transform: rotate(45deg);
    width: .3rem;
    height: .3rem;
    margin-left: 10px;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    content: '';
}
.breadcrumb-001 a {
    color: #000000;
    text-decoration: none;
}



/* タイトル画像
================================================== */
.example {
  position: relative;
  max-width: 1000px;
  width: 100%;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  }
.example-text {
  position: absolute;
  top: 45%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 80px;
  }
.example-text_re {
  position: absolute;
  max-width: 1000px;
  width: 100%;
  top: 45%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 6px;
  }
.example-text_rere {
  position: absolute;
  max-width: 1000px;
  width: 100%;
  top: 40%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 6px;
  }
.example-text_rerere {
  position: absolute;
  max-width: 1000px;
  width: 100%;
  top: 40%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 5px;
  line-height: 60px;
  }
.example-text2 {
  position: absolute;
  max-width: 1000px;
  width: 100%;
  top: 55%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin-top:20px;
  padding:0;
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: 5px;
  }
.example-text2_re {
  position: absolute;
  max-width: 1000px;
  width: 100%;
  top:70%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin-top:20px;
  padding:0;
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: 5px;
  }
.example-text2_rere {
  position: absolute;
  max-width: 1000px;
  width: 100%;
  top:75%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin-top:20px;
  padding:0;
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: 5px;
  }
.example img {
  width: 100%;
  }



/* タイトルテキスト
================================================== */
.midashi{
    max-width: 1000px;
    width: 100%;
    text-align: left;
    font-size: 1rem;
    margin: 30px auto 50px;
    padding: 0;
}


/* アンカーボタン
================================================== */
.container {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.column {
    width: calc((100% - 10px) / 2);
    margin: 2px;
    padding: 2px;
    box-sizing: border-box;
}
.button-navy {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: .9em 2rem;
    border: none;
    background-color: #364F6B;
    color: #fff;
    font-size: 0.9rem;
}
.button-navy:hover {
    background-color: #2A3356;
    color: #fff;
    font-weight: 600;
}



/* 見出し
================================================== */
.midashi-sub {
    display: inline-block;
    position: relative;
    max-width: 1000px;
    width: 100%;
    color: #333;
    margin: 100px auto 0;
    padding: 0;
    font-size: 1rem;
}
.midashi-sub:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 3px;
    background-color: #c7c7c7;
}


/* 小見出し
================================================== */
.midashi-small {
    padding: .5em .7rem;
    border-left: 5px solid #364f6b;
    border-bottom: 3px solid #d2d2d2;
    background-color: #f2f2f2;
    color: #333333;
    font-size: 0.9rem;
}



/* コラム 内容部分
================================================== */
.midashi-contents {
	font-size: 0.9rem;
    line-height: 25px;
    margin: 30px auto;
}
.contents_two{
    max-width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 30px auto;
}
.contents_two h2{
	font-size: 1rem;
}
.contents_two b{
	font-size: 1rem;
    line-height: 25px;
}
.contents_two p{
	font-size: 0.8rem;
    line-height: 25px;
    padding: 0 10px;
}
.box-black {
    font-size: 0.9rem;
    font-weight: 400;
    border: solid 1px #333;
    padding: 1rem;
    margin: 2em 0;
}
.box-black p{
    margin: 0;
    padding: 0;
}



/* ご注意
================================================== */
.box-note {
    max-width: 1000px;
    width: 100%;
    position: relative;
    margin-top: 1.9rem;
    padding: 1em 1.5rem;
    border: 3px solid #ffcccb;
    border-radius: 3px;
}
.box-note span {
    position: absolute;
    top: -2rem;
    left: -2px;
    padding: .2em .8rem;
    border-radius: 5px 5px 0 0;
    background-color: #ffcccb;
    color: #364F6B;
    font-size: 1.2rem;
    font-weight: 700;
}
.box-note p {
    font-size: 0.9rem;
    line-height: 25px;
    margin: 0;
    color: #333;
}



/* 1カラム
================================================== */
.p_one{
    display: grid;
    max-width: 100%;
    grid-template-columns: repeat(1, 1fr);
    gap: 5px;
}
.p_one img{
    max-width: 500px;
    margin: 0 auto;
}
.p_one_card {
    text-align: left;
    transition: transform 0.3s ease;
    padding: 0 10px;
}
.p_one-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #444;
}
.p_one_card h2 {
    font-size: 1.2rem;
    font-weight: 600;
    color: #444;
}
.p_one_card h3 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #444;
}
.p_one_card p {
    font-size: 0.8rem;
    margin: 0;
    line-height: 25px;
}



/* 2カラム
================================================== */
.p_two{
    display: grid;
    max-width: 100%;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
}
.p_two_card {
    text-align: left;
    transition: transform 0.3s ease;
    padding: 0 10px;
    margin-bottom: 50px;
}
.p_two-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #444;
    margin-top: 30px;
}
.p_two_card h2 {
    font-size: 1rem;
    font-weight: 600;
    color: #444;
    text-align: center;
}
.p_two_card h3 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #444;
}
.p_two_card p {
    font-size: 0.8rem;
    margin: 20px auto;
    line-height: 25px;
}



/* 3カラム
================================================== */
.p_three{
    display: grid;
    max-width: 100%;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.p_three_card {
    text-align: left;
    transition: transform 0.3s ease;
    padding: 0 10px;
}
.p_three-placeholder {
    display: flex;
    aspect-ratio: 1 / 1;
    align-items: center;
    justify-content: center;
    color: #444;
}
.p_three-placeholder img{
    width: 300px;
}
.p_three_card h2 {
    font-size: 1.2rem;
    font-weight: 600;
    color: #444;
    margin-bottom: 10px;
}
.p_three_card h3 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #444;
    margin-bottom: 15px;
}
.p_three_card p {
    font-size: 0.8rem;
    margin-bottom: 5px;
    line-height: 25px;
}



/* テーブル1
==================================================*/
.c-commonTable1{
  border-collapse: collapse;
  border: solid 2px #364F6B;
  table-layout: fixed;
  width: 90%;
  font-weight: 400;
  margin: 0 auto;
  border-radius: 10px;
}
.c-commonTable1 th{
  color: #000;
  background: #ffe400;
  height: 60px;
  text-align: center;
}
.c-commonTable1 td {
  height: 60px;
  text-align: center;
}
.c-commonTable1 th, td {
  border: dashed 1px #364F6B;
}
.c-commonTable1 th:nth-child(2) {
  background-color: #364F6B;
  position: relative;
  color:#fff;
}



/* テーブル2
==================================================*/
.c-commonTable2{
  border-collapse: collapse;
  border: solid 2px #364F6B;
  table-layout: fixed;
  width: 670px;
  font-weight: 400;
  margin: 0 auto;
}
.c-commonTable2 th{
  color: #fff;
  background: #364F6B;
  height: 50px;
  text-align: center;
}
.c-commonTable2 td {
  height: 50px;
  text-align: center;
}
.c-commonTable2 th, td {
  border: dashed 1px #364F6B;
}
.c-commonTable2 th:nth-child(2) {
  background-color: #ffe400;
  position: relative;
  color:#000;
}
.c-commonTable2 th:nth-child(3) {
  background-color: #ffe400;
  position: relative;
  color:#000;
}
.c-commonTable2 th:nth-child(4) {
  background-color: #ffe400;
  position: relative;
  color:#000;
}


/* テーブル3
================================================== */
.c-commonTable3{
  border-collapse: collapse;
  table-layout: fixed;
  width: 870px;
  font-weight: bold;
  margin: 0 auto;
}
.c-commonTable3 thead th {
  padding: 10px;
  border-right: 2px solid #fff;
}
.c-commonTable3 thead th:not(:first-child) {
  background: #364F6B;
  color: #fff;
  border-radius: 16px 16px 0 0;
  padding: 10px;
  text-align: center;
}
.c-commonTable3 thead th span {
  font-size: 11px;
}
.c-commonTable3 thead th:nth-child(1) {
  width: 200px;
}
.c-commonTable3 thead th:nth-child(3) {
  background-color: #ffe400;
  position: relative;
}
.c-commonTable3 tbody {
  border: 2px solid #364F6B;
}
.c-commonTable3 tbody tr:nth-child(odd) {
  background-color: #fff;
}
.c-commonTable3 td {
  border-left: 2px solid #364F6B;
}
.c-commonTable3 td {
  color: #000;
  padding: 20px;
}
.c-commonTable3 td:nth-child(3) {
  color: #000;
  border-right: 2px solid #ffe400;
  border-left: 2px solid #ffe400;
}
.c-commonTable3 tr:last-child td:nth-child(3) {
  border-bottom: 2px solid #ffe400;
}


/* テーブル4
================================================== */
.c-commonTable4 {
  border-collapse: collapse;
  max-width: 1000px;
  width: 100%;
}
.c-commonTable4 th, .c-commonTable4 td {
  width: 800px;
  border: 2px solid #fff;
  background-color: #f9f9f9;
  padding: 20px;
}
.c-commonTable4 th {
  width: 200px;
  background-color: #364F6B;
  color: #fff;
  text-align: center;
  min-width: 100px;
  position: relative;
}
.c-commonTable4 th::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border: 12px solid transparent;
  border-left: 12px solid #364F6B;
}
.icon-img{
  width: 30px;
}
.font-img{
  width: 250px;
}


/* テーブル5
================================================== */
.c-commonTable5 {
  border-collapse: collapse;
  width: 100%;
}
.c-commonTable5 th, .c-commonTable5 td {
  width: 800px;
  border: 2px solid #fff;
  background-color: #f9f9f9;
  padding: 20px;
}
.c-commonTable5 th {
  width: 200px;
  background-color: #ffe400;
  color: #000;
  text-align: center;
  min-width: 100px;
  position: relative;
}
.c-commonTable5 th::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border: 12px solid transparent;
  border-left: 12px solid #ffe400;
}
    

/* テーブル6
==================================================*/
.c-commonTable6{
  border-collapse: collapse;
  border: solid 2px #333;
  table-layout: fixed;
  width: 100%;
  font-weight: 400;
  margin: 0 auto;
  text-align: center;
}
.c-commonTable6 th{
  width: 50%;
  height: 50px;
  font-size: 1.2em;
  letter-spacing: 2px;
}
.c-commonTable6 td {
  width: 50%;
  height: 50px;
  font-size: 0.8em;
  letter-spacing: 1px;
}
.c-commonTable6 th, td {
  border: dashed 1px #333;
}
.c-commonTable6 th:nth-child(1) {
  background-color: #364F6B;
  position: relative;
  color:#fff;
}
.c-commonTable6 th:nth-child(2) {
  background-color: #ffe400;
  position: relative;
  color:#000;
}


/* FAQの内容
================================================== */
.faq{
    width:100%;
    margin: 0 auto;
}
.faq li{
    line-height: 25px;
}
.list{
    padding:1em 0;
    border-bottom: 1px solid #ccc;
}
.list:hover{
    background: #f8f8f8;
}
.query{
    position: relative; 
    cursor: pointer;
  &::before{
    position: absolute; 
    top: 1em; 
    right: 1em;
    content: "＋";
}
  &.active{
    &::before{
    content: "－";
}
}
}
.query-text{
    font-weight: 600;
}
.res-text{
    font-size: 0.9rem;
    line-height: 25px;
}
.query-text,
.res-text{
    position: relative; 
    padding: 1em 3em;
  &::before{
    position: absolute; 
    top: 0.875em;
    left: 0;
    width: 2em; 
    height: 2em; 
    line-height: 2;
    font-weight: bold; 
    text-align: center;
    border-radius: 50%;
}
}
.query-text{
  &::before{
    content:"Q"; 
    color: #fff; 
    background: #46bfc1;
}
}
.res-text{
  &::before{
    content:"A"; 
    background: #caf5f6;
}
}
.res,
.res-a{
    background: #fff;
}
.res-a{
  display: none;
}



/*** ここからスマホ用 ***/
@media only screen and (max-width:768px) {
    
/* 共通
================================================== */
.green{
    padding: 0 10px;
}
.carved_image{
    width: 90%;
} 
.heading-1{
    width: 90%;
    margin: 0 auto;
}   



/* パンくずリスト
================================================== */
.breadcrumb-001 {
    margin:0 auto 30px;
    font-size: 0.8rem;
}

    
/* タイトル画像
================================================== */
.example {
  height: 180px;
  }

.example img {
  max-width: 1000px;
  width: 100%;
  height: 100%;
  }
    
.example-text {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 8px;
  line-height: 30px;
  top: 40%;
  left: 50%;
  }
    
.example-text_re {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 5px;
  top: 40%;
  left: 50%;
  }
    
.example-text_rere {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 5px;
  top: 40%;
  left: 50%;
  }
    
.example-text_rerere {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 5px;
  line-height: 40px;
  top: 50%;
  left: 50%;
  }

.example-text2 {
  font-size: 0.9rem;
  top: 60%;
  left: 50%;
  }

.example-text2_re {
  font-size: 0.9rem;
  }


/* アンカーボタン
================================================== */
.button-navy {
    padding: .9em .8em;
    font-size: 0.85rem;
}


/* 見出し
================================================== */
.midashi-sub {
    padding: 0 10px;
}


/* コラム 内容部分
================================================== */
.midashi-contents {
    font-size: 0.85rem;
    line-height: 25px;
    margin: 30px auto;
    padding: 0 10px;
}
.contents_two{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.contents_two img{
	width: 95%;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
.contents_two p{
    font-size: 0.9rem;
}
.box-black {
    font-size: 0.9rem;
    font-weight: 400;
    border: solid 1px #333;
    padding: 1em;
    margin: 2em 0;
}
.box-black p{
    margin: 0;
    padding: 0;
}



/* ご注意
================================================== */
.box-note {
    width: 95%;
    position: relative;
    margin: 1.9rem auto 0;
    padding: 1em 1.5rem;
    border: 3px solid #ffcccb;
    border-radius: 3px;
}
.box-note span {
    position: absolute;
    top: -40px;
    left: -2px;
    padding: .5em 1rem;
    border-radius: 5px 5px 0 0;
    background-color: #ffcccb;
    color: #364F6B;
    font-size: 1rem;
    font-weight: 700;
}
.box-note p {
    font-size: 0.9rem;
    line-height: 25px;
    margin: 0;
    color: #333;
}



/* 1カラム
================================================== */
.p_one{
    display: grid;
    max-width: 100%;
    grid-template-columns: repeat(1, 1fr);
    gap: 5px;
}
.p_one_card {
    text-align: left;
    transition: transform 0.3s ease;
    padding: 0 10px;
}
.p_one-placeholder {
    display: flex;
    aspect-ratio: 1 / 1;
    align-items: center;
    justify-content: center;
    color: #444;
}
.p_one_card h2 {
    font-size: 1.2rem;
    font-weight: 600;
    color: #444;
}
.p_one_card h3 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #444;
}
.p_one_card p {
    font-size: 0.8rem;
    margin: 0;
    line-height: 25px;
}



/* 2カラム (PCでは3カラム)
================================================== */
.p_two{
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
}
.p_two_card {
    text-align: left;
    transition: transform 0.3s ease;
    padding: 0 10px;
    margin-bottom: 20px;
}
.p_two-placeholder {
    display: flex;
    aspect-ratio: 1 / 1;
    align-items: center;
    justify-content: center;
    color: #444;
    margin: 20px auto 0;
}
.p_two-placeholder img{
    width: 100%;
}
.p_two_card h2 {
    font-size: 0.8rem;
    font-weight: 600;
    color: #444;
}
.p_two_card h3 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #444;
}
.p_two_card p {
    font-size: 0.8rem;
    font-weight: 500;
    line-height: 22px;
}



/* 3カラム)
================================================== */
.p_three{
    display: grid;
    max-width: 100%;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.p_three_card {
    text-align: left;
    transition: transform 0.3s ease;
    padding: 0 10px;
}
.p_three-placeholder {
    display: flex;
    aspect-ratio: 1 / 1;
    align-items: center;
    justify-content: center;
    color: #444;
}
.p_three-placeholder img{
    width: 150px;
}
.p_three_card h2 {
    font-size: 1rem;
    font-weight: 600;
    color: #444;
}
.p_three_card h3 {
    font-size: 0.9rem;
    font-weight: 600;
    color: #444;
}
.p_three_card p {
    font-size: 0.8rem;
    font-weight: 500;
    line-height: 22px;
}

/* テーブル2
==================================================*/
.c-commonTable2 {
  width: 100%;
}


/* テーブル3
================================================== */
.c-commonTable3 {
  width: 100%;
}
.c-commonTable3 th {
  font-size:0.8rem;
}
.c-commonTable3 thead th:nth-child(1) {
  width: 20%;
}


/* FAQ よくある質問
================================================== */
.contents {
    width: 80%;
    margin: 0 auto 100px;
    border: 2px solid #62c1c2;
    border-radius: 3px;
    border-radius: 5px;
}
.midashi h3 {
  width:95%;
}
.faq{
    width:95%;
}
}



/* PCのみ
-------------------------------------*/

@media(max-width:788px){
.pc{
        display: none !important;
    }
}
    
/* SPのみ
-------------------------------------*/

@media(min-width:789px){
.sp{
        display: none !important;
    }
}